<!DOCTYPE html>
<html>
  <head>
    <title>Page was blocked</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <img src="./filter.png" alt="juardian - Filter Within Your Browser" />
    <h1>juardian - Filter Within Your Browser</h1>
    <h3>
      The page <span id="page">you were looking for</span> has been blocked by
      <em>Web Content Filter</em>.
    </h3>
    <p>
      It could be possible to allow this domain in
      <a id="showOptions">the settings</a> (see <em>whitelist</em>).
    </p>
    <details>
      <summary>sensitive phrases <span id="score"/></summary>
      <p id="phrases" />
    </details>

    <p class="giveback">
      If this web content filter has improved your life, you could support its
      continued development by
      <a href="https://www.patreon.com/user?u=8253776">making a contribution</a>
      or
      <a
        id="review"
        href="https://addons.mozilla.org/en-US/firefox/addon/jsguardian"
        >writing a review.</a
      >
    </p>
    <!-- text copied from LeechBlock -->

    <script src="blockpage.js"></script>
  </body>
</html>
